关注VPS服务器
相关知识分享

WordPress插件更新失败 存在不一致的文件权限的解决办法

WordPress插件更新失败问题存在于几乎每个建站过程中,不管魏艾斯博客自己还是朋友们都会遇到这种问题,之前老魏写文章提到的解决办法是提高插件文件夹的权限,整个操作过程比较的繁琐,尤其对新手来讲简直就是噩梦一般。什么叫文件权限?chrown是个软件吗?更别提使用Xshell软件了,诸如此类的新手问题让人颇为头疼。今天老魏就遇到群友@姚就遭遇了这个问题,不过后来他自己巧妙的解决了,老魏觉得这个过程值得记录并分享出来。

相关文章:WordPress 提示”存在不一致的文件权限”的解决办法

群友@姚升级Avada模板配套的Fusion构建器插件时遇到了“更新失败,因为我们不能复制一些文件,升级未被安装。这通常是因为存在不一致的文件权限”。其实经常使用wordpress的朋友看到这里就明白了,就是插件文件夹的权限不足导致的。

所以老魏也是这么告诉@姚的,不过他是新手啥都不会。

后来@姚告诉老魏自己解决这个问题了,是怎么解决的呢?他没管那个权限问题,手动就搞定了。具体操作办法是先把这个插件下载到本地电脑,然后用ftp软件上传到插件文件夹中,再去wordpress后台,看到插件正常工作了,到此问题解决。

所以说老魏原来用各种命令提权限那个麻烦,还不如网友@姚这么操作来的简单、容易理解。这个办法无论新手老手都很适合使用,比使用命令简单多了。

赞(0) 打赏
允许转载,保留出处:魏艾斯博客 » WordPress插件更新失败 存在不一致的文件权限的解决办法
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏